C 176 ]
public," he is not simply the philosopher but
the curious traveller, relishing the delight to
the eye provided by the Bendidean festival.
The incident of his encounter with the man
who wished to hold him in talk is photo-
graphed for us as with a modern camera.
Says Socrates, in Jowett's version : —
" When we had finished our prayers and
viewed the spectacle, we turned in the direc-
tion of the city; and at that instant Pole-
marchus, the son of Cephalus, chanced to
catch sight of us from a distance as we were
starting on our way home, and told his ser-
vant to run and bid us wait for him. The ser-
vant took hold of me by the cloak behind, and
said: 'Polemarchus desires you to wait.' I
turned round and asked him where his master
was. 'There he is,' said the youth, 'coming
after you if you will only wait.' "
In this passage, and in all that follows to
show how Socrates was prevailed upon to turn
his steps toward the house of Cephalus, we
are carried into the very intimacy of Greek
society, we are conscious of its sights and
sounds, and breathe its bland airs. La Farge
does what Plato does and actually re-creates
for us the beautiful ancient world. Classical